.reviews-slider .swiper-slide {
    display: flex;
    height: auto;
}

.reviews-slider-item {
    gap: 3rem;
    width: 40rem;
    max-width: 100%;
    padding: 4rem;
    border-radius: 1rem;
    background: var(--color-text);
    color: var(--color-surface);
    transition: var(--trans);
    overflow: hidden;
}

.reviews-slider-item__header {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.reviews-slider-item__image {
    flex: 0 0 auto;
    width: 8rem;
    aspect-ratio: 1/1;
    border-radius: 100%;
    overflow: hidden;
}

.reviews-slider-item__info {
    gap: 0.5rem;
}

.reviews-slider-item__name {
    font-weight: 700;
    color: var(--color-secondary);
}

.reviews-slider-item__icon {
    width: 1.7rem;
}

@media screen and (max-width: 575.9px) {
    .reviews-slider-item {
        width: 33.5rem;
    }

    .reviews-slider-item__image {
        width: 6rem;
    }
}